<html>
    <head>
        <link rel="stylesheet" type="text/css" href="listgames2.css" media="screen" />
        <link rel="apple-touch-icon" sizes="57x57" href="favicon/apple-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="favicon/apple-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="favicon/apple-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="favicon/apple-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="favicon/apple-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="favicon/apple-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="favicon/apple-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="favicon/apple-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-icon-180x180.png">
        <link rel="icon" type="image/png" sizes="192x192"  href="favicon/android-icon-192x192.png">
        <link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="96x96" href="favicon/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
        <link rel="manifest" href="favicon/manifest.json">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
        <meta name="theme-color" content="#ffffff">
        <title>Videojuegos</title>
        <meta name="author" value="Pol">
    </head>
    <body>
        <div class="cabecera">
            <img src="alien.png" alt="icono alien" width="60" height="60" class="logo">
            <div id="container">
                <p><a >
                    VIDEOGAMES
                </a></p>
            </div>
        </div>
        <header class="sticky">
                <div class="boxlinks">
                    <div class="back_contact">
                        <a href="index.html" class="sobre1"><span>⇦</span> HOME</a>
                    </div>
                    <div class="back_contact">
                        <a href="form.html" target="_blank" class="sobre2">CONTÁCTANOS <span>⇨</span></a> 
                    </div>
                </div>
        </header> 
        <section>
            <center>
                <div class="caja_videojuegos">
                    <div class="videojuegos">
                        <div class="imagenes_videojuegos">
                            <img src="juegos/horizon.jpg" alt="Videoojuego 1" width="100%" class="imagen_bordes">
                        </div>
                        <div class="texto_videojuegos">
                            <br><br>
                            <p class="texto"> <em>Género:</em>  Acción, aventura  </p>
                            <br>
                            <p class="texto"> <em>Plataformas:</em> PS4 PC </p>
                            <br>
                            <p class="texto"> <em>Modos de juego:</em>  Solitario  </p>
                            <a href="juego_detallado/horizon_zero_dawn.html" class="boton_info"> más info</a>
                        </div>
                        <div class="trailer_videojuegos">
                            <br>
                            <h3><a href="juego_detallado/horizon_zero_dawn.html">Horizon zero dawn</a> </h3>
                            <iframe width="90%" height="50%" src="https://www.youtube.com/embed/_BvZvkT5QHw" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen class="trailer"></iframe>
                        </div>
                    </div>
                    <div class="videojuegos">
                        <div class="imagenes_videojuegos">
                            <img src="juegos/miles_morales.jpg" alt="Videoojuego 2" width="100%" class="imagen_bordes">
                        </div>
                        <div class="texto_videojuegos">
                            <br><br>
                            <p class="texto"> <em>Género:</em>  Acción, aventura  </p>
                            <br>
                            <p class="texto"> <em>Plataformas:</em> PS5 PS4 PC </p>
                            <br>
                            <p class="texto"> <em>Modos de juego:</em>  Solitario  </p>
                            <a href="juego_detallado/spiderman_miles.html"  class="boton_info"> más info</a>
                        </div>
                        <div class="trailer_videojuegos">
                            <br>
                            <h3><a href="juego_detallado/spiderman_miles.html">Spider-Man: Miles Morales</a> </h3>
                            <iframe width="90%" height="50%" src="https://www.youtube.com/embed/Q3kfF3XNzw8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen class="trailer"></iframe>
                        </div>
                    </div>
                    <div class="videojuegos">
                        <div class="imagenes_videojuegos">
                            <img src="juegos/raft_videojuego.jpg" alt="Videoojuego 3" width="100%" class="imagen_bordes">
                        </div>
                        <div class="texto_videojuegos">
                            <br><br>
                            <p class="texto"> <em>Género:</em>   Acción, aventura i supervivencia  </p>
                            <br>
                            <p class="texto"> <em>Plataformas:</em> PC </p>
                            <br>
                            <p class="texto"> <em>Modos de juego:</em>  Solitario i multijugador  </p>
                            <a href="juego_detallado/raft.html" class="boton_info"> más info</a>
                        </div>
                        <div class="trailer_videojuegos">
                            <br>
                            <h3><a href="juego_detallado/raft.html">Raft</a> </h3>
                            <iframe width="90%" height="50%" src="https://www.youtube.com/embed/58zeu7HA4cA" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen class="trailer"></iframe>
                        </div>
                    </div>
                    <div class="videojuegos">
                        <div class="imagenes_videojuegos">
                            <img src="juegos/valheim_juego.webp" alt="Videoojuego 4" width="100%" class="imagen_bordes">
                        </div>
                        <div class="texto_videojuegos">
                            <br><br>
                            <p class="texto"> <em>Género:</em>  Acción, aventura i supervivencia  </p>
                            <br>
                            <p class="texto"> <em>Plataformas:</em> PC Xbox serie X|S Xbox One </p>
                            <br class="texto">
                            <p class="texto"> <em>Modos de juego:</em>  Solitario i multijugador  </p>
                            <a href="juego_detallado/valheim.html" class="boton_info"> más info</a>
                        </div>
                        <div class="trailer_videojuegos">
                            <br>
                            <h3><a href="juego_detallado/valheim.html">Valheim</a> </h3>
                            <iframe width="90%" height="50%" src="https://www.youtube.com/embed/liQLtCLq3tc" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen class="trailer"></iframe>
                        </div>
                    </div>
                </div>
            </center>
        </section>
        <section>
            <center>
                <div class="botones_pag">
                    <div class="numerosactual">1</div>
                    <a href="pag_videojuegos2.html" class="numeros">2</a>
                    <p class="puntos">···</p>
                    <a href="pag_videojuegos5.html" class="numeros">5</a>
                    <a href="pag_videojuegos2.html" class="siguiente">></a>
                </div>
            </center>
        </section>
        <footer>
            <div class="fotter_info">
                <div class="redes">
                    <a href="" class="links_redes">Instagram</a>
                    <a href="" class="links_redes">Facebook</a>
                    <a href="" class="links_redes">Twitter</a>
                </div>
                <div class="direccion">
                    <h3>Carrer d'aiguablava 121</h3>
                    <h3>08033 Barcelona</h3>
                </div>
            </div>
            <p class="copyright">Copyright © 2022-2023</p>
        </footer>
    </body>
</html>